Sessions
Get session
Returns metadata for a session.
Authorization
Bearer readAuthorizationBearer <token>
Each operation lists the OAuth scope (read or write) it requires.
In: header
Scope: read
Path Parameters
patientId*string
ID of the patient
Match
^[A-Za-z0-9._~:-]{1,128}$sessionId*string
Unique session ID returned when the session was created.
Length
1 <= lengthResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/patients/string/sessions/string"{ "sessionId": "string", "patientId": "string", "createdAt": "string"}